
TYPO3.Neos - Bug # 44648

Status: Rejected Priority: Should have
Author: Markus Goldbeck Category: UI
Created: 2013-01-18 Assigned To: Markus Goldbeck
Updated: 2013-04-10 Due date:
Subject: Content Module Dialogs Styling is broken
Description

Related issues:
duplicates TYPO3.Neos - Task # 45444: Streamline overlay styling Closed 2013-02-13

History
#1 - 2013-01-18 16:39 - Markus Goldbeck
- File 36-Bildschirmkopie.png added

#2 - 2013-01-19 08:21 - Mattias Nilsson
- Assigned To set to Markus Goldbeck

Hi Markus,

I have added an style fix for the inspector dialog in the content part: https://review.typo3.org/#/c/17566/

Maybe you can take a look?

/Mattias

#3 - 2013-04-10 21:21 - Aske Ertmann
- Status changed from New to Rejected

The inspector prompt is already fixed and the delete prompt will be fixed in #45444

Files
37-Bildschirmkopie.png 21.3 kB 2013-01-18 Markus Goldbeck
36-Bildschirmkopie.png 39.6 kB 2013-01-18 Markus Goldbeck
